Bug 821929 - Typo: You -> Your
Typo: You -> Your
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Adam Price
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 15:02 EDT by Matt Reid
Modified: 2013-08-16 13:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A typographical error existed in one of the strings in System Engine. This update fixes the string, which now displays correctly.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:45:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Reid 2012-05-15 15:02:47 EDT
Description of problem:
This may already have been fixed, but I noticed a typo in one of the strings where you should be your:
"You current organization is no longer valid. It is possible that either the organization has been deleted or your permissions revoked, please log back in to continue."
Comment 3 Corey Welton 2012-09-19 14:00:43 EDT
QE Verified

CloudForms System Engine Version: 1.1.12-7.el6cf
Comment 5 errata-xmlrpc 2012-12-04 14:45:46 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 6 Mike McCune 2013-08-16 13:54:19 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.